Bug 183005 - unhandled exception occurred
unhandled exception occurred
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2006-02-25 00:54 EST by brian
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 15:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brian 2006-02-25 00:54:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060124 Firefox/1.5.0.1

Description of problem:
Gui will not open. Crash dump attached.

Error in sys.excepthook:
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 67, in <lambda>
    PROGNAME, PRG_VERSION)
  File "/usr/lib/python2.4/site-packages/rhpl/exception.py", line 355, in handleException
    while trace.tb_next:
AttributeError: 'NoneType' object has no attribute 'tb_next'

Original exception was:
ImportError: could not import gnomecanvas
Error in sys.excepthook:
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 67, in <lambda>
    PROGNAME, PRG_VERSION)
  File "/usr/lib/python2.4/site-packages/rhpl/exception.py", line 355, in handleException
    while trace.tb_next:
AttributeError: 'NoneType' object has no attribute 'tb_next'

Original exception was:
ImportError: cannot import name DockItem from bonobo.ui

(system-config-network:7105): GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed.
Bonobo accessibility support initialized
GTK Accessibility Module initialized
Error in sys.excepthook:
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 67, in <lambda>
    PROGNAME, PRG_VERSION)
  File "/usr/lib/python2.4/site-packages/rhpl/exception.py", line 386, in handleException
    fs = __FileSelection(_("Please specify a file to save the dump"))
  File "/usr/lib/python2.4/site-packages/rhpl/exception.py", line 240, in __init__
    self.entry = gnome.ui.FileEntry("", "")
AttributeError: 'module' object has no attribute 'FileEntry'

Original exception was:
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 273, in ?
    main(splash)
  File "/usr/sbin/system-config-network-gui", line 182, in main
    handleException(sys.exc_info(), PROGNAME, PRG_VERSION)
  File "/usr/lib/python2.4/site-packages/rhpl/exception.py", line 386, in handleException
    fs = __FileSelection(_("Please specify a file to save the dump"))
  File "/usr/lib/python2.4/site-packages/rhpl/exception.py", line 240, in __init__
    self.entry = gnome.ui.FileEntry("", "")
AttributeError: 'module' object has no attribute 'FileEntry'


Version-Release number of selected component (if applicable):
system-config-network-1.3.30-2.1

How reproducible:
Always

Steps to Reproduce:
1. Just attempt to run from term or menu.
2.
3.
  

Actual Results:  Exception Occurred window opens with dump.

Expected Results:  Prog should run.

Additional info:

No more info.
Comment 1 Christian Iseli 2007-01-22 05:40:15 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.